<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="AudioFile" id="{b5fa09e2-0ec8-4618-9fa6-f184ac81e737}">
		<property name="assetPath">
			<value>Character/locomotion_armor2_02.wav</value>
		</property>
		<property name="frequencyInKHz">
			<value>44.0999985</value>
		</property>
		<property name="channelCount">
			<value>2</value>
		</property>
		<property name="length">
			<value>0.82528344671201814</value>
		</property>
		<relationship name="masterAssetFolder">
			<destination>{974c96d2-6477-40b1-9456-446605c32168}</destination>
		</relationship>
	</object>
</objects>
